System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.InteropServices.InterfaceType(System.Runtime.InteropServices.ComInterfaceType.InterfaceIsIUnknown) System.Runtime.InteropServices.Guid("08A2C56F-7C16-41C1-A8BE-432917A1A2D1") To be added

Defines the methods that are used to create objects in the .NET Framework.

- Method
  System.Void To be added

  Forces garbage collection.

  1.0.5000.0
  2.0.0.0
- Method
  System.Int32 `` `` To be added

  Creates a new object to process the current request.

  0 if was created successfully; otherwise, 1.

  An ISAPI extension control block. 0 to create an out-of-process request; otherwise, an in-process request is created. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added

  Starts processing all items in the worker process pipeline.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void To be added

  Stops processing the items in the worker process pipeline.

  1.0.5000.0
  2.0.0.0